@echo off
rem -----------------------------------
set file=Crack
set res=Crack_res
set masmpatch=C:\masm32
rem -----------------------------------

if exist %file%.exe del %file%.exe

%masmpatch%\bin\cvtres /machine:ix86 %res%.res
%masmpatch%\bin\ml.exe /c /coff /Cp /I%masmpatch%\include %file%.asm  /link /LIBPATH:%masmpatch%\lib
%masmpatch%\bin\Link.exe /SUBSYSTEM:WINDOWS /SECTION:.text,EWR %file%.obj  %res%.obj /LIBPATH:%masmpatch%\lib

